[osg-users] broken osgconv.exe

Mattias Helsing helsing72 at gmail.com
Fri Nov 20 12:58:10 PST 2009


Hi Ted, J-S,

> On Wed, Nov 18, 2009 at 8:45 AM, Jean-Sébastien Guay
> <jean-sebastien.guay at cm-labs.com> wrote:
>>
>>
>> Hmmm, that would seem to indicate that the VC9 binaries depend on the VC8
>> runtime (probably in addition to the VC9 one). That's pretty weird.
>>
>> Could whoever compiled those binaries (I don't remember) check that?

At first I didn't remember that either, but then it struck me - it was me :)

Ted, I will look into this as soon as I can, hang on.

Mattias


More information about the osg-users mailing list